/*
-----------------------------------------------
MC Communications IE6 Styles
Author:   David Galovic
Company:  Ruckus Media
Version:  17 August 2008
----------------------------------------------- */

h1, h2, div#navigation ul li a {
	font-family: Arial,Helvetica,sans-serif;
}

div#footer ul li {
	float: left;
}

div#main {
	padding-top: 0;
}